Utilitaire Concept2 : Configuration requise

 

Configuration requise

L'Utilitaire Concept2 est compatible PC (Windows) et Mac. Consultez les informations sur la configuraton système requise qui correspond à votre ordinateur.

PC Windows

Pour que l'Utilitaire Concept2 fonctionne correctement avec un PC, vous devez avoir :

Windows Vista, XP Pro, ou Windows XP Home (Familial) 

Important : Windows 98, Me et 2000 ne sont pas supportés officiellement, mais peuvent fonctionner tout de même. Les utilisateurs de Windows 64 bits qui utilisent également le Lecteur de Cartes Omnikey auront besoin d'obtenir les plotes appropriés à partir du site http://www.omnikey.com/. Veuillez nous retourner les problèmes que vous pouvez rencontrer à [email protected].
    • Un port USB en état de marche pour brancher le moniteur PM3/PM4 ou un lecteur de cartes externe
    • Facultatif : une connexion Internet pour effectuer les tâches relatives à Internet, comme :
      • Transférer vos séances d'entraînement sur votre Carnet d'entraînement en ligne (LogBook) Concept2
      • Recevoir les notifications concernant la disponibilité d'une nouvelle version de l'Utilitaire Concept2
      • Télécharger les mises à jour du micrologiciel (firmware) des moniteurs PM3/PM4
    • Pour les utilisateurs de moniteurs PM3 : vous devez avoir au minimum la version 90 du micrologiciel du moniteur PM3.
      La version 101 ou supérieure du micrologiciel est obligatoire si vous utilisez la version 6.10 ou plus de l'Utilitaire Concept2.

Important : Si vous avez choisi d'utiliser le moniteur PM3 pour lire votre LogCard, les fonctions avancées de l'Utilitaire Concept2 seront désactivées, sauf si votre PM3 est doté de la version 90 ou plus du micrologiciel. Les fonctions de base, comme effectuer une sauvegarde de la LogCard ou transférer les données de votre LogCard vers un fichier CSV (Excel), devraient fonctionner avec des versions plus anciennes du micrologiciel. Pour des performances optimales, Concept2 vous recommande d'effectuer la dernière mise à jour du micrologiciel (firmware) de votre moniteur Concept2.

 

Macintosh

Pour que l'Utilitaire Concept2 fonctionne correctement avec un Mac, vous devez avoir :

  • MacOS X 10.3 Panther, MacOS X 10.4 Tiger, ou MacOS X 10.5 Leopard. 
    Pour les utilisateurs de MacOS X 10.5 (Leopard), Concept2 recommande d'utiliser la version actuelle de l'Utilitaire Concept2.
  • Un port USB en état de marche pour brancher le moniteur PM3/PM4 ou un lecteur de cartes externe
  • Facultatif : une connexion Internet pour effectuer les tâches relatives à Internet, comme :
    • Transférer vos séances d'entraînement sur votre Carnet d'entraînement en ligne (LogBook) Concept2
    • Recevoir les notifications concernant la disponibilité d'une nouvelle version de l'Utilitaire Concept2
    • Télécharger les mises à jour du micrologiciel (firmware) des moniteurs PM3/PM4
  • Pour les utilisateurs de moniteur PM3 : la version 90 ou supérieure du micrologiciel (version 97 ou plus récente recommandée)

Important : Les moniteurs PM3 doivent être mis à jour à partir d'un PC Windows avant d'être utilisés avec un Mac.

 

 

Résumé des fonctionnalités disponibles

 

Système d'exploitationWindowsMacintosh
Testé et supporté : Windows Vista
Windows XP Home (Familial)
Windows XP Pro
Mac OS X 10.5 (Snow Leopard)
Mac OS X 10.4.2 (Tiger)
Mac OS X 10.3 (Panther)
Non testé, mais peut fonctionner : Windows 98 SE
Windows Me (Millenium)
Windows 2000
Windows XP 64 bits
Tous ceux non listés ci-dessus.
Non supporté : Windows 98
Windows 95
Mac OS X 10.2
Mac OS 9.x
Compatibilité des périphériques
PM3 - version 89 et inférieures
du micrologiciel (firmware)
Fonctions limitées Non supporté
PM3 - version 90 et supérieures
du micrologiciel (firmware)
Oui *
* la version 101 du micrologiciel du PM3 ne peut être utilisée qu'à partir de la verson 6.10 de l'Utilitaire Concept2
Oui
PM4 - version 14 et supérieures
du micrologiciel (firmware)
Oui Oui
Lecteur de cartes Omnikey 3121 Oui *
*Le pilote (driver) Omnikey doit être installé
Mac OS X 10.5 : Non
Mac OS X 10.4.2 → 10.4.x : Oui
Mac OS X 10.3.9 : Oui
Macs Intel : Oui
Macs PPC & Autres : Non testé
Lecteur de cartes Athena ASE IIIe Oui Mac OS X 10.5 : Oui
Mac OS X 10.4.2 → 10.4.x : Oui
Mac OS X 10.4.0 - 10.4.1 : Non
Mac OS X 10.3.x : Oui
Macs Intel : Oui
Mise à jour du moniteur PM3 Oui La mise à jour vers la version 97 du micrologiciel doit d'abord être effectuée à partir d'un PC avant de pouvoir installer les prochaines mises à jour du micrologiciel.
Mise à jour du moniteur PM4 Oui Oui
Important : Concept2 a eu des retours de quelques clients selon lesquels les lecteurs de cartes Omnikey 4000 et l'Omnikey 4040 fonctionnent avec les versions de Windows supportées par l'Utilitaire Concept2. Veuillez noter toutefois que ces indications ne sont données qu'à titre indicatif et que Concept2 France décline toute responsablité en ce qui concerne une mauvaise utilisation de ces lecteurs de cartes ou un défaut résultant de ces périphériques tierces.